[<text>
<title>u.s. car output seen falling in third quarter</title>
<dateline>    detroit, june 29 - </dateline>u.s. car production is scheduled to drop
by 10.4 pct to about 1.47 mln in the third quarter from last
year's 1.63 mln as domestic automakers react to a drop in sales
from last year's record levels, a trade paper said.
    automotive news said general motors corp has slashed its
planned car output by 12.6 pct from last year's third quarter
totals, while ford motor co is scheduling its plants to build
5.4 pct fewer cars and chrysler corp will be off 18.4 pct.
    however, the paper quoted analysts as saying production
should be cut by at least 200,000 more units to avoid excessive
inventory build-up amid weak demand for new cars.
    analysts said gm and ford may be working to stockpile cars
despite the market conditions because of the prospect of a
strike in september by the united automobile workers union.
    through june 20, sales of new domestic-built cars are off
11.9 pct from last year's levels. only ford among the detroit
big three is enjoying a sales gain.
 reuter
</text>]